Videoconferenze con SnowLeopard 10.6.8

Per parlare di Mac datati, componenti o periferiche dismesse, Mac OS 9 e le sue applicazioni

Moderatore: ModiMaccanici

Avatar utente
esco
Stato: Non connesso
Stella nascente
Stella nascente
Avatar utente
Iscritto il: mer, 10 ott 2007 22:45
Messaggi: 678
Località: Bologna

Top

Oggetto del messaggio: Videoconferenze con SnowLeopard 10.6.8

Messaggio da esco »

Non riesco ad usare iChat con SnowLeopard (10.6.8) per avviare videoconferenze. Se ho capito bene, per iChat, sarebbe necessario installare Fink (Finkproject.org). Alternative più semplici per videoconferenze con SnowLeopard?

Avatar utente
Hammarby
Stato: Non connesso
Unix Expert
Unix Expert
Avatar utente
Iscritto il: gio, 29 ott 2009 14:28
Messaggi: 4288
Località: Stockholm, SE

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da Hammarby »

esco ha scritto:
mer, 23 set 2020 10:05
Non riesco ad usare iChat con SnowLeopard (10.6.8) per avviare videoconferenze. Se ho capito bene, per iChat, sarebbe necessario installare Fink (Finkproject.org). Alternative più semplici per videoconferenze con SnowLeopard?
Microsoft Teams dovrebbe funzionare.
Ognuno è come Dio lo ha fatto, ahimé...
...e spesso peggio.

Cervantes

Avatar utente
Scialla
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: mer, 12 ago 2009 19:27
Messaggi: 16872
Località: Torino

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da Scialla »

Zoom?
 Il futuro (Apple)? Nammerda!

Di un costoso Mac si può fare a meno, di macOS no... (cit. fax)

Avatar utente
Paolofast
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: dom, 07 gen 2018 20:00
Messaggi: 3552

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da Paolofast »

esco ha scritto:
mer, 23 set 2020 10:05
Alternative più semplici per videoconferenze con SnowLeopard?
Snow Leopard è del 2009, quando la maggior parte dei protocolli attualmente usati per le videoconferenze non era ancora in uso o addirittura non ancora inventati.
È come presentarsi ad un moderno Gran Premio di Formula 1 con l'Alfa 158 di Nino Farina (1955).
Per essere una Formula 1 lo è, ma dubito potrebbe competere con le macchine attuali.

Non hai qualcosa di meno antiquato?
*
*
Se installando Yosemite, El Capitan, Sierra, High Sierra, Mojave o Catalina, il Mac vi dice che l'installer è danneggiato, non è danneggiato, ha il certificato scaduto. Leggete qui:
viewtopic.php?f=33&t=46076
In pratica o scarichi l'installer aggiornato o modifichi la data nell'orologio del Mac.

Avatar utente
esco
Stato: Non connesso
Stella nascente
Stella nascente
Avatar utente
Iscritto il: mer, 10 ott 2007 22:45
Messaggi: 678
Località: Bologna

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da esco »

Paolofast ha scritto:
mer, 23 set 2020 13:10
Snow Leopard è del 2009, quando la maggior parte dei protocolli attualmente usati per le videoconferenze non era ancora in uso o addirittura non ancora inventati.
Vorrei utilizzare software compatibili, anche Skype, ma la v. 6.15 (335 si installa in SnowLeopard, poi non consente l'accesso dell'utente dopo avr insrrito user e pass.
Anche Zoom, via desktop con Firefox [v. 48.0.2], consente l'accesso dell'utente, la pianificazioen di una video-riunione, poi chiede il download di Zoom. Ho però eseguito il download dell'App [v. 3.6.10826.1101], funziona bene e riconosce l'utente, ma devo ancora provare una videoconfernza. Userei volentieri iChat che si potrebbe aggiornare seguendo le istruzioni del progetto Finkproject.org, ma non lo so fare. Infine ho installato Adium che prevede la possibilità di eseguire videoconferenze attraverso i server di non pochi servizi, alcuni datati e dismessi, ma altri ancora operativi (Facebook, Twitter, Jabber), non ho fatto molte prove, non so se funziona.
Segnalo che con l'opzione meeting di TeamViewer v. 9.0.256288 la video-conferenza, e la condivisione dello schermo, funzionano.
Ultima modifica di esco il ven, 25 set 2020 15:08, modificato 1 volta in totale.

Avatar utente
Paolofast
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: dom, 07 gen 2018 20:00
Messaggi: 3552

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da Paolofast »

Insisto: non hai qualcosa di meno antiquato?
Voler forzare un'apparecchiatura inadatta ed obsoleta a fare qualcosa per cui non è stata costruita non è mai una buona idea.
Mai.
*
*
Se installando Yosemite, El Capitan, Sierra, High Sierra, Mojave o Catalina, il Mac vi dice che l'installer è danneggiato, non è danneggiato, ha il certificato scaduto. Leggete qui:
viewtopic.php?f=33&t=46076
In pratica o scarichi l'installer aggiornato o modifichi la data nell'orologio del Mac.

Avatar utente
esco
Stato: Non connesso
Stella nascente
Stella nascente
Avatar utente
Iscritto il: mer, 10 ott 2007 22:45
Messaggi: 678
Località: Bologna

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da esco »

Paolofast le videoconferenze si facevano anche con SnowLeopard ed hardware che funzionano ancora oggi con protocolli e software adatti. Nel mio caso, ho rimesso in funzione la iSight con la porta FW400 di un vecchio MacMini 1.83 GHz Intel Core Duo. Non sarà una postazione utilizzata tutti i giorni, ma all'occorrenza è qui disponibile :wink:

Avatar utente
kato
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: ven, 12 nov 2010 15:16
Messaggi: 4681
Località: Roma

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da kato »

Potrei aver saltato qualche riga ma usare sistemi che non richiedono installazioni come Meet o Jitsi?

Avatar utente
Paolofast
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: dom, 07 gen 2018 20:00
Messaggi: 3552

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da Paolofast »

esco ha scritto:
ven, 25 set 2020 15:08
Paolofast le videoconferenze si facevano anche con SnowLeopard ed hardware che funzionano ancora oggi con protocolli e software adatti.
Infatti si è visto: Skype non ti funziona più, iChat nemmeno, ecc.
Comunque se ne sei convinto…
*
*
Se installando Yosemite, El Capitan, Sierra, High Sierra, Mojave o Catalina, il Mac vi dice che l'installer è danneggiato, non è danneggiato, ha il certificato scaduto. Leggete qui:
viewtopic.php?f=33&t=46076
In pratica o scarichi l'installer aggiornato o modifichi la data nell'orologio del Mac.

Avatar utente
Paolofast
Stato: Non connesso
Expert
Expert
Avatar utente
Iscritto il: dom, 07 gen 2018 20:00
Messaggi: 3552

Top

Oggetto del messaggio: Re: Videoconferenze con SnowLeopard 10.6.8

Messaggio da Paolofast »

A proposito di apparecchiature obsolete, ho trovato questa chicca:

https://attivissimo.blogspot.com/2020/0 ... senza.html
*
*
Se installando Yosemite, El Capitan, Sierra, High Sierra, Mojave o Catalina, il Mac vi dice che l'installer è danneggiato, non è danneggiato, ha il certificato scaduto. Leggete qui:
viewtopic.php?f=33&t=46076
In pratica o scarichi l'installer aggiornato o modifichi la data nell'orologio del Mac.